WordPress Paragraph Spacing & Line Break Plugin

Line Break & Paragraph Spacing
Type WordPress Plugin
Current Version 1.0.3
Requires WordPress 3.9 or higher
Compatible up to 4.5
Last update 21.04.2015
Rating

Version history

  • 1.0.3 (Apr. 21, 2015)
    • Compatibility with WordPress 4.2
  • 1.0.2 (Dec. 18, 2014)
    • Compatibility with WordPress 4.1
    • Made the update process faster.
    • Fixed an issue where the paragraph space element in the editor could not be resized
    • Fixed an issue where the "remove" button on the paragraph space element in the editor did not show up correctly
    • Check with the latest browsers.
  • 1.0.1 (July 15, 2014)
    • Compatibility with WordPress 4.0 (tested on Beta 1)
  • 1.0.0 (Apr. 22, 2014)
    • First version available to the public